html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { text-decoration: none; margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
@font-face  {
  font-family: 'BYekan';
  src: url('BYekan.eot?#') format('eot'),  /* IE6â€“8 */
       url('BYekan.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('BYekan.ttf') format('truetype');  /* Saf3â€”5, Chrome4+, FF3.5, Opera 10+ */
}
.animate, .animate a {-webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; transition: all 0.2s ease-out; }
body { background:#FFF;}
.center {width:1015px;position: relative;background:#3b3b3b;}
.page {width:1000px;position: relative;background:#f7f7f7;}
.header{
    width:1000px;
    height:395px;
    margin: 0 auto;
    background: url('images/2.png') repeat-x;
}
.logo{
    background:#FFF;
    width: 238px;
    height: 238px;
    margin:10px auto;
    border-radius: 50%;
    font:32px 'BYekan';
    text-align: center;
    line-height:7em;
}
.about{
    margin:20px auto;
    font:32px 'BYekan';
    text-align: center;
    line-height:2em;
    color: #FFFFFF;
    text-shadow:0 0 7px #414141;
}
a{
    color: #329cc3;
    text-decoration: none;
}
a:hover{
    color:#008BCE;
}
a:active{
    color: #15B4FF ;
}
.icon-1{background: url('images/3.png') no-repeat;width:125px;height:125px;margin: 0 auto;}
.icon-2{background: url('images/3.png') 0 -125px no-repeat;width:125px;height:125px;margin: 0 auto;}
.icon-3{background: url('images/3.png') 0 -250px no-repeat;width:125px;height:125px;margin: 0 auto;}
input[type=button] , input[type=submit] , input[type=reset] {
    border:none;
    background:#1890c8;
    padding: 3px 5px;
    margin: 2px;
    color: #FFF;
    font:13px 'BYekan';
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
}
input[type=text] , input[type=password] , input[type=email]{
    background:#f3f3f3;
    border:none;
    height: 30px;
    margin: 5px 0;
    font: 13px 'BYekan';
}

textarea{
    background:#f3f3f3;
    border:none;
    margin: 5px 0;
    font: 13px 'BYekan';
}
.search {
    width: 227px;
    height: 30px;
    float: left;
    background:url('images/1.png') no-repeat;
    margin:15px 0px 0 0px;
    font:13px 'BYekan';
}
.search input[type=search] {
    float:right;
    width:189px;
    height:20px;
    background:none;
    border:none;
    font: 15px 'BYekan';
    margin-top:2px;
    color:#FFF;
    text-align:right;
}
.search input[type=submit] {
    float:left;
    width:36px;
    height:30px;
    background:none;
    border:none;
    margin:0px;
    padding:0px;
    cursor:pointer;
    box-shadow:none;
}
.search .sub:hover{
    background: none;
    border:0px;
}

/******MENUBAR******/
.menu-bar{
    margin:0 auto;
    list-style: none;
    width:100%;
    height: 40px;
    background:#f7f7f7;
    text-align: center;
    position: relative;
}
.menu-bar a{
    display: block;
    color: #01c6ff;
    font:13px 'BYekan', B Yekan;
    margin:15px 0 0 0;
    padding:0px 10px 0px 10px;
    text-decoration: none;
    line-height: 2em;
}
.menu-bar a:hover{
    color: #FFF;
    background: #01c6ff;
}
.menu-bar li{
    display: inline-block;
    float: right;
}
.menu-bar ul{
    list-style:none;
    position:absolute;
    right:-9999px;
}
/******MENUBAR-1******/
.menu-bar1{
    margin: 0 auto;
    list-style: none;
    width:93.5%;
    min-height:40px;
    background:url('images/7.png') no-repeat right #13a867;
    text-align: center;
    position: relative;
    padding: 0 65px 0 0;
}
.menu-bar1 a{
    display: block;
    color: #FFF;
    font:13px 'BYekan', B Yekan;
    margin:5px 0 0 0;
    padding:0px 10px 0px 10px;
    text-decoration: none;
    line-height: 2em;
}
.menu-bar1 a:hover{
    color: #FFF;
}
.menu-bar1 li{
    display: inline-block;
    float: right;
}
.menu-bar1 ul{
    list-style:none;
}
/******Blocks******/
.block{
    width: 100%;
    background: #3b3b3b;
    height: 345px;
}
.blocks{
    width: 235px;
    height: 345px;
    float: right;
    margin:0px 48px 0 48px;
}
.blocks-mid{
    width: 100%;
    height:250px;
    position: relative;
    font: 13px 'BYekan';
    text-align: center;
    color: #FFF;
}
.div{
    margin:40px 0;
    display: block;
}
.link a{
    color: #FFFFFF;
    font:13px 'BYekan';
    text-align: center;
    margin-top: 30px;
}
.link a:hover{
    color: #FFCC33;
}
.padding{
    padding:5px;
}
/*FORUM*/
.forum{
    background:url('images/4.png') no-repeat right 0px center #f7f7f7;
    width:98.5%;
    min-height: 200px;
    margin:0 0 15px 0;
}
.forum-title{
    width: 837px;
    height: 47px;
    background: url('images/5.png') no-repeat;
}
.forum-1{
    width: 837px;
    float: left;
    border: 1px solid #dadada;
    background: #FFF;
    min-height: 150px;
    margin:10px 0 10px 5px;
}
.forum-1 table{
    width: 100%;
    font:13px 'BYekan';
    color: #000;
    margin: 5px 0 0 0;
}
.forum-1 tr:hover{
    background: #dc4273;
    color: #FFF;
}
.forum-1 tr:hover a{color:#FFF;}
.td-1{
    width: 70%;
    padding: 2px;
    margin: 0px;
    text-align: right;
}

.td-2 , .td-3{
    width: 15%;
    padding: 2px;
    margin: 0px;
    text-align: center;
}
.td-3{
    width:15%;
}

/*ADS*/
.ads{
    width: 100%;
    height:90px;
    margin: 0 auto;
    background: #3b3b3b;
}
.ads img{
    margin:15px 15px 0 15px;
}
.right{
    width: 200px;
    float: right;
}
.left{
    width:250px;
    float:left;
    margin:0 0 0 7px;
}
.right1 , .left1{
    width: 200px;
    float: right;
    margin:10px 3px 0 0;
    border:1px solid #d1d1d1;
    background: #FFF;
}
.left1{width:250px;}
.right-title , .left-title{
    width:95%;
    height: 20px;
    font:13px 'BYekan';
    text-align: right;
    padding:0 10px 0 0;
    line-height: 2em;
}
.left-title{width:100%;}
.right-mid , .left-mid{
    font:11px 'BYekan';
    text-align: right;
    line-height: 1.4em;
    padding:8px;
}
.middle{
    width: 500px;
    float: right;
    margin:0 20px 0 0;
}
.middle1 , .middle2{
    width: 500px;
    float: right;
    margin:60px 3px 0 0;
    border:1px solid #d1d1d1;
    background: #FFF;
    position: relative;
}
.middle2{margin:10px 3px 0 0;}
.middle-title{
    width:95%;
    height: 20px;
    font:13px 'BYekan';
    text-align: right;
    padding:0 10px 0 0;
    line-height: 2em;
}
.middle-mid{
    font:12px 'BYekan';
    text-align: right;
    line-height: 1.4em;
    padding:5px;
}
#pages{margin:15px 0;}
#pages ul { padding:0;margin:0;}
#pages ul li {color:#454545;padding:0;text-align:right; line-height: 1.8em; display:inline-block;}
#pages a { font:14px 'BYekan';color:#329cc3;line-height:1.8em;display:inline-block;text-decoration:none;margin:0 5px;}
#pages a:hover {color:#6F6F6F;}
.pages{
    width:837px;
    height:35px;
    float: left;
    margin:10px 0;
    text-align: right;
    color: #2D2D2D;
    font: 13px 'BYekan' , BYekan;
    line-height: 2.6em;
}
.pages p {
    float: right;
    background: #923452;
    width: 75px;
    height:32px;
    font: 13px 'BYekan' , BYekan;
    color: #FFF;
    line-height:2.3em;
    margin: 0 10px 0 0;
}
.pagenu a {
    padding:5.5px 6px;
    float: right;
    margin:0px 4px 0 0;
    background: #191919;
    color: #FFF;
    text-align: center;
    font: 14px 'BYekan' , BYekan;
    vertical-align: middle;
    display: inline-block;
}
.pagenu a:hover {
    background: #923452;
}
.pagenu .current{
    padding:2px 6px;
    float: right;
    margin:5px 4px 0 0;
    color: #FFF;
    text-align: center;
    border-radius: 5px;
    font: 14px 'BYekan' , BYekan;
    vertical-align: middle;
    display: inline-block;
    background: #BF6F00;
}
#category-list1 ul { padding:0;margin:0px 0px 10px 0; list-style: none; }
#category-list1 ul li {font:11px 'BYekan';color:#454545;padding:0;text-align:right;line-height:1.8em;display: block;}
#category-list1 ul li ul { padding:0; margin:0; }
#category-list1 a { font: 11px 'BYekan'; color: #329cc3; line-height: 1.8em; display: block; text-decoration: none; text-align: right; }
#category-list1 a:hover { color: #6F6F6F; }
.div1 , .div2 , .div3 , .div4{
    position: absolute;
    min-width:48px;
    color: #FFFFFF;
    background:url('images/9.png') no-repeat center #4580ac;
    height:40px;
    text-align: center;
    font:11px 'BYekan';
    line-height:3.5em;
    top:-55px;
    padding:0 5px;
}
.div1:after , .div2:after , .div3:after , .div4:after{
    content: '';
    position: absolute;
    top:100%;
    left: 50%;
    margin-left: -8px;
    border-top:8px solid #4580ac;
    border-right:8px solid transparent;
    border-left:8px solid transparent;
}
.div2{
    left:0;
    background:#4580ac;
}
.div3{
    left:140px;
    background:#4580ac;
}
.div4{
    left:300px;
    background:#4580ac;
}
.div1 a , .div2 a , .div3 a , .div4 a{
    color:#FFF;
}
.more , .tags1{
    float:right;
    background:#00deff;
    padding:2px 20px;
    color:#FFF;
    text-shadow:0 0 3px #606060;
    height:22px;
    margin: 5px;
    font:13px 'BYekan';
    line-height: 2em;
    display: block;
}
.tags{float: right;width: 100%;margin:0 5px 5px 0}
.tags .tags1{
    display: inline-block;
    text-shadow:none;
    background:#d92121;
    padding:0px 5px;
    height:22px;
    margin:2px;
    font:11px 'BYekan';
    line-height: 2em;
}
.tags1:hover{color:#FFF}
hr{
    background: url('images/8.png') repeat-x;
    height:4px;
    width:100%;
    border: none;
}
.footer{
    width:100%;
    height:140px;
    background:#007495;
    margin:30px 0 0 0;
    position: relative;
}
.img-foot{
    background:url('images/10.png') no-repeat;
    width: 160px;
    height: 140px;
    position: absolute;
    top: 0px;
    right: 100px;
}
.footer p{
    margin:30px 50px 0 0;
    float:right;
    text-align: right;
    font:13px 'BYekan';
    color:#FFF;
}
.logo-foot{
    width: 160px;
    height:100px;
    float: left;
    margin:20px 0 0 40px;
    font:22px 'BYekan';
    color: #FFF;
    text-align: center;
    line-height:4em;
}
.links{
    width:100%;
    min-height:40px;
    margin:0 0 5px 0;
    font:12px 'BYekan';
    line-height:2.8em;
}
.links a img{
    float: right;
    margin:0 0 0 5px;
}
.links a{
    float: right;

}
.clear{clear:both;}